2014年10月17日
摘要: 查看原文:http://leancodingnow.com/how-to-get-cocoapods-work-on-yosemite/今天升级了Mac OS X 10.10-Yosemite以后运行pod install遇到下面的错误:/System/Library/Frameworks/Ruby... 阅读全文
posted @ 2014-10-17 18:50 MobileGeek 阅读(429) 评论(0) 推荐(0) 编辑